Subject: [DNSOP] draft-ietf-v6ops-v6-aaaa-whitelisting-implications-01

From: "Livingood, Jason" <[email-masked]>
Date: Wed, 26 Jan 2011 12:39:43 +0000

At the last IETF meeting I presented my individual I-D on IPv6 DNS whitelisting. This was subsequently adopted as a WG item in v6ops. Yesterday, I posted a new -01 version of this draft for WG feedback by v6ops and dnsop at http://tools.ietf.org/html/draft-ietf-v6ops-v6-aaaa-whitelisting-implications-01. I expect to receive some feedback, primarily in v6ops, and then quickly incorporate that into a –02 which will then hopefully be mature enough to stand for a WGLC. --> There are several items listed below that I am seeking specific dnsop WG feedback on. <--

1 - Figure 2 has been updated. As was pointed out at the IETF meeting, this was a bit lacking in detail (did not show both A and AAAA queries). Let me know if this updated figure is suitable or if it still could use some tweaks.

2 – Section 4.2: Any good reference(s) to round robin DNS as a load balancing technique?

3 – Section 4.2: Any good reference(s) to the technical subject of load balancing in general?

4 – Section 4.2: Any good reference(s) to the practice of CDNs varying their DNS query responses based on an estimated geographic location?

Thanks in advace!
Jason